# Uses of Class
org.apache.lucene.facet.taxonomy.TaxonomyFacetLabels.FacetLabelReader

Packages that use TaxonomyFacetLabels.FacetLabelReader
Package
Description
org.apache.lucene.facet.taxonomy
Taxonomy of Categories.

- ## Uses of TaxonomyFacetLabels.FacetLabelReader in org.apache.lucene.facet.taxonomy

  Methods in org.apache.lucene.facet.taxonomy that return TaxonomyFacetLabels.FacetLabelReader
  Modifier and Type
  Method
  Description
  `TaxonomyFacetLabels.FacetLabelReader`
  TaxonomyFacetLabels.`getFacetLabelReader(LeafReaderContext readerContext)`
  Create and return an instance of `TaxonomyFacetLabels.FacetLabelReader` to retrieve facet labels for multiple documents and (optionally) for a specific dimension.